

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #7581bf;
}

#wrapper {
	width:760px;
	margin:0px auto 0;
	text-align:left;
	position: relative;
	padding: 0px;
	background-image: url(images/wrapperback.gif);
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 0px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	display: inline-block;
    min-height: 600px;
    }

#header {
	margin: 0px;
	height: 5px;
	padding: 0px;
	background-color: #FF0000;
	display: none;
}

#logo {
	height: 73px;
	width: 250px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	}

.breaker {
clear:both;
}

#menuleft {
	float:left;
	width: 250px;
	height:594px;

	}

#menu {
	float: left;
	width: 250px;
	padding: 23px 0 40px 0;
	background-color: #ce1640;
    height: 464px;

}

#menu ul {
	list-style-type:none;
	padding:0;
	}
#menu  li {
	}
#menu  a {
	float: right;
	}
#content {
	font-size: 70%;
	width: 230px;
	float: left;
	margin-top: 0px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 55px;
	display: inline-block;}
	
#content p {
  margin-top: 5px;
  margin-bottom: 13px;
}
#content h1 {
	color: #f8981d;
}

#content h2 {
	color: #f8981d;
}

#content h3 {
	color: #f8981d;
}

#content h4 {
}

#content h5 {
}

#content h6 {
	font-weight: normal;
}

#content a:link,#content a:visited,#content a:active {
	margin-left: 10px;
	color: #f8981d;
	font-weight: bold;
}
#content a:hover,#content a:focus {
	color: #f8981d;
    text-decoration: underline;
	margin-left: 10px;
}

#content ol {
	margin: 0px 0px 0px 22px;
	padding: 0px;
}

#content ul li {
	padding:0 0 0 16px;
	list-style-type: none;
	background-image: url(images/opsom.gif);
	background-repeat: no-repeat;
	background-position: 0px -2px;
}


#fotoright {
	float:right;
	width: 250px;
	height:594px;
    margin: 0px;
    padding: 0px;
	}

#fotoright img {
  margin: 0px;
  padding: 0px;
}
#fotoalbum-row-dingetje-bla {
  float: left;
}


#fotoalbum-row-dingetje-bla img {
  width: 150px;
}


#abc-com {
	margin:0 auto;
	font-size: 60%;
	text-align: left;
	width: 760px;}
#abc-com a:link,#abc-com a:visited, #abc-com a:active {
	text-decoration: none;
	color: #8f9acb;}
#abc-com a:hover,#abc-com a:focus {
	text-decoration: none;
	color: #6dc06a;
}	

